@charset 'UTF-8';
.paragraphs-index__list, .brothers_navigation--offcanvas .links, .s-sidebar ul{
  list-style:none;
  margin:0;
  padding:0; }

h1{
  font-size:30px;
  font-size:2.14286rem;
  line-height:2.57143em; }
h1 small{
  font-size:22.2px;
  font-size:1.58571rem;
  line-height:2.57143em; }

h2{
  font-size:27px;
  font-size:1.92857rem;
  line-height:2.31429em; }
h2 small{
  font-size:19.98px;
  font-size:1.42714rem;
  line-height:2.31429em; }

h3{
  font-size:24px;
  font-size:1.71429rem;
  line-height:2.05714em; }
h3 small{
  font-size:17.76px;
  font-size:1.26857rem;
  line-height:2.05714em; }

h4{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.71429em; }
h4 small{
  font-size:14.8px;
  font-size:1.05714rem;
  line-height:1.71429em; }

h5{
  font-size:17px;
  font-size:1.21429rem;
  line-height:1.45714em; }
h5 small{
  font-size:12.58px;
  font-size:.89857rem;
  line-height:1.45714em; }

h6, .s-logo{
  font-size:14px;
  font-size:1rem;
  line-height:1.2em; }
h6 small, .s-logo small{
  font-size:10.36px;
  font-size:.74rem;
  line-height:1.2em; }

.node__title{
  font-size:30px;
  font-size:2.14286rem;
  line-height:1.2; }

.brothers_navigation--offcanvas .brothers_navigation__label, .node__subtitle{
  font-size:24px;
  font-size:1.71429rem;
  line-height:1.33333; }

[class*='node__label--']{
  font-size:27px;
  font-size:1.92857rem;
  line-height:1.48148;
  padding-left:50px;
  background-position:left center;
  background-clip:border-box;
  background-repeat:no-repeat; }

.brothers_navigation__link, .brothers_navigation__taxonomy{
  font-size:14px;
  font-size:1rem;
  line-height:1.57143; }

.delta, .sidebar-link__label, .brothers_navigation__label, .sidebar-search__label{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.2; }

.s-footer .menu li a, .s-sub-footer__content, .s-sub-footer > *{
  font-size:12px;
  font-size:.85714rem;
  line-height:1.66667; }

.social-links__icon--facebook{
  background-image:url('../images/theme/icon__facebook.png');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.social-links__icon--rss{
  background-image:url('../images/theme/icon__rss.png');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.social-links__icon--twitter{
  background-image:url('../images/theme/icon__twitter.png');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.social-links__icon--instagram{
  background-image:url('../images/theme/icon__instagram.png');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.node__social-links .facebook{
  background-image:url('../images/theme/square-icon__facebook.gif');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.node__social-links .twitter{
  background-image:url('../images/theme/square-icon__twitter.gif');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.node__social-links .googleplus{
  background-image:url('../images/theme/square-icon__googleplus.gif');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.node__social-links .linkedin{
  background-image:url('../images/theme/square-icon__linkedin.gif');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

.node__social-links .print{
  background-image:url('../images/theme/square-icon__print.gif');
  background-position:center center;
  background-repeat:no-repeat;
  color:transparent;
  font:0/0 a;
  text-shadow:none; }

[class*='--red-top'], [class*='--red-bottom'], .node__multimedia .field_collection_item__image_reference, .node__meteo .field_collection_item__image_reference, .node__event_references__heading, .l-teaser .node__image_reference{
  position:relative; }
[class*='--red-top']:before, [class*='--red-bottom']:before, .node__multimedia .field_collection_item__image_reference:before, .node__meteo .field_collection_item__image_reference:before, .node__event_references__heading:before, .l-teaser .node__image_reference:before, .node__comm_references__heading:before{
  content:'';
  display:block;
  position:absolute;
  left:0;
  right:0;
  height:2px;
  background:#e50005;
  background:-webkit-linear-gradient(0deg, #e50005, #39bfbd);
  background:-webkit-gradient(linear, left top, right top, from(#e50005), to(#39bfbd));
  background:-webkit-linear-gradient(left, #e50005, #39bfbd);
  background:     -o-linear-gradient(left, #e50005, #39bfbd);
  background:        linear-gradient(90deg, #e50005, #39bfbd); }

html{
  color:#585858; }

a{
  color:#585858; }
a:visited{
  color:#585858; }
a:focus{
  color:black; }
a:hover{
  color:black; }
.s-sidebar a{
  font-weight:normal; }

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
  font-weight:400; }

table{
  background-color:white;
  border:1px solid #585858; }

tbody{
  background-color:white; }

tr.even, tr.odd{
  background-color:white; }

th, .title{
  color:#585858;
  background:#f3f3f3;
  border:none; }

td{
  border:1px dotted #585858; }

.search__search--form{
  position:relative; }
@media (min-width: 1079px){
  .front .search__search--form{
    background-color:rgba(0, 0, 0, .6); } }
.search__search--form input[type='text']{
  border-width:1px;
  border-color:rgba(0, 0, 0, .6);
  border-bottom-style:solid;
  border-left-style:solid;
  border-top-style:solid;
  color:#585858; }
.search__search--form input[type='submit']{
  background-color:#e50005;
  color:white;
  border-width:1px;
  border-color:transparent;
  border-bottom-style:solid;
  border-right-style:solid;
  border-top-style:solid; }
.search__search--form input[type='submit']:focus, .search__search--form input[type='submit']:hover{
  background-color:white;
  color:#e50005; }

.search__search--form ::-webkit-input-placeholder{
  /* WebKit browsers */
  color:#585858; }

.search__search--form :-moz-placeholder{
  /* Mozilla Firefox 4 to 18 */
  color:#585858;
  opacity:1; }

.search__search--form ::-moz-placeholder{
  /* Mozilla Firefox 19+ */
  color:#585858;
  opacity:1; }

.search__search--form :-ms-input-placeholder{
  /* Internet Explorer 10+ */
  color:#585858; }

.s-wrapper{
  background-color:#f3f3f3;
  min-height:100%; }

[class*='s-white-wrapper']{
  background-color:white;
  *zoom:1; }
[class*='s-white-wrapper']:before, [class*='s-white-wrapper']:after{
  content:'';
  display:table; }
[class*='s-white-wrapper']:after{
  clear:both; }

.s-white-wrapper--bleed{
  margin:-20px -20px 0 -20px;
  margin:-1.42857rem -1.42857rem 0rem -1.42857rem;
  padding:20px 20px 20px 20px;
  padding:1.42857rem 1.42857rem 1.42857rem 1.42857rem; }

.s-white-wrapper--main{
  padding-bottom:100px;
  padding-bottom:7.14286rem; }

[class*='s-gray-wrapper']{
  background-color:#f3f3f3;
  position:relative; }

[class*='--red-top']{
  border-top:2px solid transparent; }
[class*='--red-top']:before{
  top:-2px; }

[class*='--red-bottom']{
  border-bottom:2px solid transparent;
  margin-bottom:35px; }
[class*='--red-bottom']:before{
  bottom:-2px; }

.s-gray-wrapper--red-bottom{
  background-color:white; }

@media (min-width: 1079px){
  .s-gray-wrapper--red-bottom{
    background-color:#f3f3f3; } }

.alfa{
  color:black; }

.beta{
  color:#585858; }

.gamma{
  color:#585858; }

.epsilon{
  color:black; }

.teta{
  color:#585858; }

[class*='s-breadcrumbs'] > a, [class*='s-breadcrumbs'] > a:visited{
  color:#e50005; }

.s-burger{
  border:2px solid white;
  background-color:#e50005; }
.s-burger__icon{
  background-color:white; }
.s-burger__icon:before, .s-burger__icon:after{
  background-color:white; }

.s-offcanvas{
  background-color:#f3f3f3;
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .2);
          box-shadow:0 2px 5px rgba(0, 0, 0, .2); }
.s-offcanvas__label{
  -webkit-box-shadow:0 1px 0 white;
          box-shadow:0 1px 0 white;
  color:#585858; }
.s-offcanvas .menu > li{
  -webkit-box-shadow:0 1px 0 white;
          box-shadow:0 1px 0 white; }
.s-offcanvas .menu li a:before{
  color:black; }

.owl-theme .owl-controls .owl-buttons div{
  color:#39bfbd; }

.owl-theme .owl-controls, .owl-theme .owl-controls.clickable .owl-buttons div:hover{
  text-decoration:none;
  color:#585858; }

.owl-theme .owl-controls .owl-buttons .owl-prev{
  border-right:2px solid #f3f3f3; }

.owl-theme .owl-controls .owl-page span{
  background:#f3f3f3;
  border:1px solid #39bfbd; }

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
  background:#39bfbd;
  border:1px solid #39bfbd; }

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers{
  color:white; }

.owl-next:before, .owl-prev:before{
  border:2px solid white;
  background-color:#39bfbd;
  background-repeat:no-repeat;
  background-position:center center; }

.owl-next:hover:before, .owl-prev:hover:before{
  background-color:#585858; }

.s-content a{
  color:#e50005; }

.paragraphs-index{
  *zoom:1;
  margin-bottom:0; }
.paragraphs-index:before, .paragraphs-index:after{
  content:'';
  display:table; }
.paragraphs-index:after{
  clear:both; }
.paragraphs-index__title, .paragraphs-index__element{
  font-weight:bold;
  color:black;
  margin-bottom:15px;
  margin-bottom:1.07143rem;
  display:block; }
.paragraphs-index__link, .paragraphs-index__link:visited{
  color:#007373; }

.paragraphs_item__paragraph_title{
  color:#585858; }

.paragraphs_item__image_reference [class*='__license'], .paragraphs_item__image_reference [class*='__caption']{
  background-color:#f3f3f3;
  color:#585858; }

.paragraphs_item__image_reference [class*='__author']{
  background-color:#f3f3f3;
  color:#585858; }

.paragraphs_item__image_reference .node__captioncontainer{
  background-color:#f3f3f3; }

.paragraphs_item__video_reference .node__title, .paragraphs_item__audio_reference .node__title{
  color:#585858; }

.paragraphs_item__video_reference .node__author, .paragraphs_item__video_reference .node__asset_type, .paragraphs_item__video_reference .node__license, .paragraphs_item__audio_reference .node__author, .paragraphs_item__audio_reference .node__asset_type, .paragraphs_item__audio_reference .node__license{
  border-left:2px solid #f3f3f3; }

.paragraphs_item__video_reference .node__caption, .paragraphs_item__audio_reference .node__caption{
  background-color:#f3f3f3; }

.paragraphs_item__gallery_reference .node__title{
  color:#585858; }

.paragraphs_item__gallery_reference .node__label{
  color:#585858; }

.paragraphs_item__gallery_reference .node__image_reference:before{
  -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .35);
          box-shadow:0 1px 2px rgba(0, 0, 0, .35);
  background-color:#39bfbd; }

.paragraphs_item__gallery_reference .node__image:before{
  background-color:#39bfbd; }

.static_calendar{
  -webkit-box-shadow:0 2px 5px rgba(1, 1, 1, .2);
          box-shadow:0 2px 5px rgba(1, 1, 1, .2);
  background-color:#fff;
  border-color:#39bfbd; }

.calendar__title{
  color:#39bfbd;
}

.calendar__day [class*='__link']{
  color:#39bfbd; }

.calendar__day [class*='__link--active']{
  color:white;
  background-color:#39bfbd;
  border:2px solid white; }

.calendar__day:hover [class*='__link']{
  background-color:#39bfbd;
  -webkit-box-shadow:0 2px 0 rgba(0, 115, 115, .75);
          box-shadow:0 2px 0 rgba(0, 115, 115, .75);
  color:white; }

.calendar__footer [class*='__prev'], .calendar__footer [class*='__next']{
  color:#39bfbd; }

.calendar__next:before, .calendar__prev:before{
  border:2px solid white;
  background-color:#39bfbd;
  background-repeat:no-repeat;
  background-position:center center; }

.calendar__next:hover:before, .calendar__prev:hover:before{
  background-color:#585858; }

.tabs{
  border-bottom:1px solid #585858; }
.tabs a{
  border:1px solid #585858;
  border-bottom-color:transparent;
  background-color:#f3f3f3;
  color:#585858; }
.tabs a.active, .tabs a:hover{
  background-color:white; }

.pager__previous a, .pager__next a{
  color:#39bfbd; }
.pager__previous a:before, .pager__next a:before{
  border:2px solid white;
  background-position:center center;
  background-repeat:no-repeat;
  background-color:#39bfbd; }
.pager__previous a:hover:before, .pager__next a:hover:before{
  background-color:#585858; }

.pager__previous a{
  border-right:2px solid #f3f3f3; }

.pager .is-disabled{
  color:#f3f3f3; }
.pager .is-disabled:hover{
  color:#f3f3f3; }
.pager .is-disabled:before{
  background-color:#f3f3f3; }
.pager .is-disabled:before:hover{
  color:#f3f3f3; }

.search-page{
  margin-top:20px;
  margin-top:1.42857rem; }
.search-page .node__title{
  margin-bottom:40px;
  margin-bottom:2.85714rem; }
.search-page .l-search_result .node__title, .search-page .l-search_result .node__subtitle{
  margin-bottom:10px;
  margin-bottom:.71429rem; }
.search-page .node__search_term{
  display:block; }

.sidebar-link__label{
  display:block;
  background:#f3f3f3;
  color:black;
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .2);
          box-shadow:0 2px 5px rgba(0, 0, 0, .2);
  padding:20px 10px 15px 10px;
  padding:1.42857rem .71429rem 1.07143rem .71429rem;
  margin-bottom:10px;
  margin-bottom:.71429rem;
  font-weight:normal; }

.l-content__sidebar .sidebar-search--global{
  margin-top:0; }

.page-403 .node__subtitle, .page-404 .node__subtitle{
  margin-bottom:50px;
  margin-bottom:3.57143rem; }

.page-404__content{
  padding-right:245px;
  min-height:375px;
  background:url('../images/theme/background__page-404.jpg') right bottom no-repeat transparent; }

.page-403__content{
  padding-right:130px;
  min-height:166px;
  background:url('../images/theme/background__page-403.gif') right bottom no-repeat transparent; }

.s-header{
  background-color:white;
  *zoom:1;
  border-bottom:1px solid #f3f3f3;
  min-height:92px; }
.s-header:before, .s-header:after{
  content:'';
  display:table; }
.s-header:after{
  clear:both; }
@media (min-width: 640px){
  .s-header{
    border-bottom:none; }
  .s-header > *{
    margin-top:15px; } }
.s-header .menu{
  list-style:none;
  margin:0;
  padding:0;
  *zoom:1;
  text-align:right; }
.s-header .menu > li{
  display:inline-block;
  padding:0; }
.s-header .menu:before, .s-header .menu:after{
  content:'';
  display:table; }
.s-header .menu:after{
  clear:both; }
.s-header .menu > li{
  padding:0; }
.s-header .menu li a{
  display:block;
  padding:5px 10px; }
.s-header .menu li a, .s-header .menu li a:visited{
  color:#007373; }
.s-header .menu li a:hover, .s-header .menu li a:focus{
  color:black; }

.s-logo{
  background:url('../images/theme/logo.png') no-repeat;
  display:block;
  font-weight:lighter;
  background-position:top left;
  padding-top:55px;
  padding-left:65px;
  margin-top:0;
  min-width: 218px;}

.s-logo:hover{
  text-decoration:none; }
@media (min-width: 960px){
  .s-logo{
    background-position:left center;
    margin:10px 0;
    padding:20px;
    padding-left:220px; } }

.font-changer{
  line-height:2; }

.font-changer__link{
  padding:0 5px;
  cursor:pointer; }
.font-changer__link[data-size='decrease']{
  font-size:75%; }
.font-changer__link[data-size='increase']{
  font-size:100%; }

.font-changer__contrast{
  cursor:pointer;
  font-size:100%;
  background-color:#007373;
  font-weight:bold;
  color:white;
  padding:0 5px; }

[class*='social-links__icon']{
  display:inline-block;
  height:25px;
  width:25px;
  margin:0 5px;
  float:left; }

@media (min-width: 1079px){
  [class*='social-links__icon']{
    float:right; } }

.social-links{
  margin-top:10px;
  margin-top:.71429rem; }
@media (min-width: 1079px){
  .social-links{
    margin-top:0; } }

.node__social-links{
  text-align:right;
  margin-bottom:20px;
  margin-bottom:1.42857rem; }
@media (min-width: 1079px){
  .node__social-links{
    margin-bottom:0; } }
.node__social-links > li, .node__social-links a{
  display:inline-block;
  height:32px;
  width:32px; }
.s-social-links .node__social-links{
  display:none;
  margin-left:-120%;
  -webkit-transition:margin-left .3s ease-in-out;
       -o-transition:margin-left .3s ease-in-out;
          transition:margin-left .3s ease-in-out; }
.social--visible .s-social-links .node__social-links{
  display:block;
  margin-left:0;
  -webkit-transition:margin-left .3s ease-in-out;
       -o-transition:margin-left .3s ease-in-out;
          transition:margin-left .3s ease-in-out; }

.s-social-links{
  position:absolute;
  padding:20px 0 0 0;
  margin:-15px 0 5px 0;
  overflow:hidden;
  top:0;
  right:0;
  z-index:1; }
.s-social-links__handler{
  margin:15px 0 20px 0;
  height:32px;
  background-image:url('../images/theme/square-icon__share.gif');
  background-position:center right;
  background-repeat:no-repeat;
  line-height:32px;
  padding-right:45px; }
.social--visible .s-social-links{
  background-color:#f3f3f3;
  padding:15px 10px 0 0;
  left:0; }
.social--visible .s-social-links__handler{
  font-size:0;
  background-image:url('../images/theme/square-icon__close.gif');
  padding-right:32px; }

.brothers_navigation__label{
  display:block;
  background:#f3f3f3;
  color:black;
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .2);
          box-shadow:0 2px 5px rgba(0, 0, 0, .2);
  padding:20px 10px 15px 10px;
  padding:1.42857rem .71429rem 1.07143rem .71429rem;
  font-weight:normal; }

.brothers_navigation .links{
  padding:20px 10px 0 15px;
  padding:1.42857rem .71429rem 0rem 1.07143rem; }

.brothers_navigation__link, .brothers_navigation__taxonomy{
  position:relative;
  display:block; }

.brothers_navigation__link{
  padding-bottom:5px; }
.brothers_navigation__link:before{
  content:'»';
  position:absolute;
  left:-15px;
  display:block;
  color:black; }
.brothers_navigation__link.active{
  font-weight:bold;
  color:black; }

.brothers_navigation__taxonomy{
  margin-top:15px; }

.brothers_navigation--offcanvas{
  margin-bottom:20%; }
.brothers_navigation--offcanvas .l-sidebar{
  border:none; }
.brothers_navigation--offcanvas .brothers_navigation__label{
  -webkit-box-shadow:0 1px 0 white;
          box-shadow:0 1px 0 white;
  display:block;
  padding:10px 0;
  padding:.71429rem 0rem;
  color:#585858; }
.brothers_navigation--offcanvas .links{
  *zoom:1; }
.brothers_navigation--offcanvas .links:before, .brothers_navigation--offcanvas .links:after{
  content:'';
  display:table; }
.brothers_navigation--offcanvas .links:after{
  clear:both; }
.brothers_navigation--offcanvas .links > li{
  padding:0;
  -webkit-box-shadow:0 1px 0 white;
          box-shadow:0 1px 0 white; }
.brothers_navigation--offcanvas .links li a{
  display:block;
  font-weight:bold;
  -webkit-border-radius:0;
          border-radius:0;
  padding:5px 15px;
  padding:.35714rem 1.07143rem;
  position:relative; }
.brothers_navigation--offcanvas .links li a:before{
  content:'» ';
  display:block;
  position:absolute;
  top:5px;
  left:0; }

.sidebar-search{
  border-left:2px solid;
  padding:0 10px 0 10px;
  padding:0rem .71429rem 0rem .71429rem; }
.sidebar-search__label{
  display:block;
  background:#f3f3f3;
  color:black;
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .2);
          box-shadow:0 2px 5px rgba(0, 0, 0, .2);
  padding:20px 10px 15px 10px;
  padding:1.42857rem .71429rem 1.07143rem .71429rem;
  font-weight:normal; }
.sidebar-search--global{
  border-left:2px solid;
  padding:20px 10px 0 10px;
  padding:1.42857rem .71429rem 0rem .71429rem; }
.sidebar-search--global .class-custom{
  display:block;
  padding:5px 0 15px 0;
  padding:.35714rem 0rem 1.07143rem 0rem; }

.s-sidebar .views-exposed-form .form-item, .s-sidebar .views-exposed-form .form-submit{
  clear:both;
  float:left; }

.sidebar-search .container-inline-date{
  margin:10px 0 0 0;
  height:25px; }

.sidebar-search .container-inline-date input{
  max-width:170px; }

.sidebar-search .views-widget label, .sidebar-search .views-widget .description{
  display:none; }

.sidebar-search .views-exposed-form .views-exposed-widget{
  float:none; }
.sidebar-search .views-exposed-form .views-exposed-widget:after{
  content:' ';
  display:block;
  clear:both; }

.sidebar-search label{
  margin:20px 0 10px -10px;
  margin:1.42857rem 0rem .71429rem -.71429rem;
  background-color:#007373;
  color:white;
  padding:5px 10px;
  padding:.35714rem .71429rem;
  float:left; }

.sidebar-search .views-exposed-form .form-item-field-news-type{
  float:none;
  padding-right:25px;
  padding-right:1.78571rem; }

.sidebar-search .views-exposed-widget .form-submit{
  margin-top:0; }

.sidebar-search select{
  width:100%; }

.s-navigation .menu{
  list-style:none;
  margin:0;
  padding:0;
  *zoom:1;
  margin-bottom:5px;
  margin-bottom:.35714rem; }
.s-navigation .menu > li{
  display:inline-block;
  padding:0; }
.s-navigation .menu:before, .s-navigation .menu:after{
  content:'';
  display:table; }
.s-navigation .menu:after{
  clear:both; }
.s-navigation .menu > li{
  padding:0; }
.s-navigation .menu li a{
  display:block;
  -webkit-border-radius:3px;
          border-radius:3px;
  padding:5px 10px;
  TEXT-TRANSFORM:UPPERCASE;
  font-size:12px;
  font-size:.85714rem; }
.s-navigation .menu li a, .s-navigation .menu li a:visited{
  background-color:#e50005;
  color:white; }
.s-navigation .menu li a:hover, .s-navigation .menu li a:focus{
  background-color:white;
  color:#e50005; }

.s-footer{
  min-height:70px; }
@media (min-width: 640px){
  .s-footer{
    background:url('../images/theme/logo--big.png') no-repeat left center; } }
.s-footer__navigation{
  padding-bottom:30px;
  padding-top:30px; }
@media (min-width: 640px){
  .s-footer__navigation{
    padding-left:70px; } }
.s-footer .menu{
  list-style:none;
  margin:0;
  padding:0;
  *zoom:1; }
.s-footer .menu > li{
  display:inline-block;
  padding:0; }
.s-footer .menu:before, .s-footer .menu:after{
  content:'';
  display:table; }
.s-footer .menu:after{
  clear:both; }
.s-footer .menu > li{
  padding:0;
  margin:0 10px 5px 0; }
.s-footer .menu li a{
  display:block;
  font-weight:normal;
  -webkit-border-radius:3px;
          border-radius:3px;
  padding:0 10px;
  TEXT-TRANSFORM:UPPERCASE; }
.s-footer .menu li a, .s-footer .menu li a:visited{
  background-color:white;
  color:#585858;
  -webkit-box-shadow:0 1px 0 rgba(1, 1, 1, .2);
          box-shadow:0 1px 0 rgba(1, 1, 1, .2); }
.s-footer .menu li a:hover, .s-footer .menu li a:focus{
  background-color:transparent;
  color:#e50005;
  -webkit-box-shadow:none;
          box-shadow:none; }

.s-sub-footer{
  background:url('../images/theme/logo--big.png') no-repeat left center; }
@media (min-width: 640px){
  .s-sub-footer{
    background-image:none; } }

.s-sub-footer__content{
  padding-left:70px; }
@media (min-width: 640px){
  .s-sub-footer__content{
    padding-left:0; } }

.homepage__links-wrapper a{
  position:relative;
  display:inline-block; }
.homepage__links-wrapper a:after{
  content:'»';
  position:absolute;
  top:0;
  right:-10px;
  display:block; }

.s-sub-footer{
  *zoom:1;
  padding-bottom:15px;
  padding-top:15px; }
.s-sub-footer:before, .s-sub-footer:after{
  content:'';
  display:table; }
.s-sub-footer:after{
  clear:both; }

.l-container .node__references{
  border-left:2px solid #f3f3f3;
  padding-left:20px; }

.node b, .node strong{
  color:black; }

[class*='node__label--']{
  color:#585858; }

.l-container .node__subtitle{
  color:black; }

.l-full [class*='node__language_switcher']{
  background-color:#f3f3f3; }

.l-full .node__language_switcher--en{
  background-image:url('../images/theme/flag__uk.gif'); }

.l-full .node__language_switcher--it{
  background-image:url('../images/theme/flag__it.gif'); }

.l-full .node__dates .node__event_date{
  background:url('../images/theme/label__event--white.png') 5px center no-repeat, -webkit-gradient(linear, left top, right top, from(#007373), to(#39bfbd));
  background:url('../images/theme/label__event--white.png') 5px center no-repeat, -webkit-linear-gradient(left, #007373 0%, #39bfbd 100%);
  background:url('../images/theme/label__event--white.png') 5px center no-repeat, -o-linear-gradient(left, #007373 0%, #39bfbd 100%);
  background:url('../images/theme/label__event--white.png') 5px center no-repeat, linear-gradient(90deg, #007373 0%, #39bfbd 100%);
  color:white; }

.l-full .node__media_gallery .node__image_reference:before{
  -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .35);
          box-shadow:0 1px 2px rgba(0, 0, 0, .35);
  background-color:#39bfbd; }

.l-full .node__media_gallery .node__image:before{
  background-color:#39bfbd; }

.l-full .node__map{
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .2);
          box-shadow:0 2px 5px rgba(0, 0, 0, .2); }

.l-full .node__event_references__label, .l-full .node__comm_references__label, .l-full .node__news_references__label, .l-full .node__link_references__label, .l-full .node__information_references__label, .l-full .node__multimedia__label, .l-full .node__meteo__label, .l-full .node__link_home, .l-full .node__link_home_dx a, .l-full .node__link_home_sx a{
  color:#585858; }

.l-full .node__media_gallery .node__label, .l-full .node__news_list .node__label, .l-full .node__event_list .node__label, .l-full .node__map .node__label, .l-full .node__link_list .node__label{
  color:#585858; }

.node__multimedia .field_collection_item__link > a, .node__meteo .field_collection_item__link > a{
  color:white; }
.node__multimedia .field_collection_item__link > a:hover, .node__meteo .field_collection_item__link > a:hover{
  background-color:white; }

.node__multimedia .field_collection_item__image_reference, .node__meteo .field_collection_item__image_reference{
  background-color:#f3f3f3; }

.node__multimedia .field_collection_item__link > a{
  background-color:#e50005; }
.node__multimedia .field_collection_item__link > a:hover{
  color:#e50005; }

.node__meteo .field_collection_item__link > a{
  background-color:#007373; }
.node__meteo .field_collection_item__link > a:hover{
  color:#007373; }

.node__event_references__heading{
  background-color:#f3f3f3;
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .2);
          box-shadow:0 2px 5px rgba(0, 0, 0, .2); }

.map__places{
  border-bottom:1px solid #585858; }

.map__cardinal{
  color:#e50005; }

.node__video_references .node__title, .node__audio_references .node__title{
  color:#585858; }

.node__video_references .node__author, .node__video_references .node__asset_type, .node__video_references .node__license, .node__audio_references .node__author, .node__audio_references .node__asset_type, .node__audio_references .node__license{
  border-left:2px solid #f3f3f3; }

.node__video_references .node__caption, .node__audio_references .node__caption{
  background-color:#f3f3f3; }

.l-mini_teaser .node-mini_teaser__title{
  color:#e50005; }

.l-paragraph .node__image{
  background-color:#f3f3f3; }

.node__reference [class*='__label']{
  color:#585858; }

.node__reference .node__title{
  color:#585858; }

.l-search_result{
  border-bottom:1px solid #f3f3f3; }
.l-search_result [class*='__body']{
  color:#585858; }
.l-search_result .node__subtitle, .l-search_result .node__link{
  color:#585858; }
.l-search_result .node__event_date{
  color:#007373; }

.s-sidebar .node__entrance__label, .s-sidebar .node__related_events__label, .s-sidebar .node__attachment_references__label, .s-sidebar .node__link_references__label, .s-sidebar .node__place_reference__label{
  color:black;
  background:#f3f3f3;
  -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .2);
          box-shadow:0 2px 5px rgba(0, 0, 0, .2); }

.l-teaser .node__image_reference{
  background-color:#f3f3f3; }

.l-teaser .node__subtitle{
  color:black; }

.l-teaser .node__event_date{
  color:#007373; }

.l-teaser_hp .node__subtitle{
  color:black; }

.l-teaser_hp .node__event_date{
  color:#007373; }

.node--archived{
  background-color:#f3f3f3;
  padding:15px;
  margin-bottom:50px;
  margin-bottom:3.57143rem; }
.node--archived .paragraphs__paragraph{
  margin-bottom:0; }

.node__flag{
  background-color:white;
  padding:15px;
  margin-bottom:15px;
  border-bottom:1px dashed #e50005;
  border-top:1px dashed #e50005;
  border-left:3px solid #e50005;
  border-right:3px solid #39bfbd; }

.l-modal .node__license{
  font-size:10px;
  font-style:italic;
  color:#585858; }

.arrow-link{
  padding-left:27px;
  height:22px;
  display:inline-block;
  position:relative; }
.arrow-link:before{
  display:block;
  content:'';
  position:absolute;
  top:0;
  left:0;
  width:22px;
  height:22px;
  background:url('../images/theme/arrow--right.png') center center no-repeat; }

.youtube-link{
  padding-left:27px;
  height:22px;
  display:inline-block;
  position:relative; }
.youtube-link:before{
  display:block;
  content:'';
  position:absolute;
  top:0;
  left:0;
  width:22px;
  height:22px;
  background:url('../images/theme/icon__youtube.png') center center no-repeat; }

.s-context--red a{
  color:#e50005; }
.s-context--red a:hover{
  color:black; }

.s-context--red a.node__title-link{
  color:#585858;
  text-decoration:none; }

.s-context--red a .field_collection_item__title{
  color:#585858;
  text-decoration:none; }

.s-context--red a.node__title-link:hover .node__title, .s-context--red a.node__title-link:hover .field_collection_item__title{
  color:#e50005; }

.s-context--red a:hover .field_collection_item__title{
  color:#e50005; }

.s-context--red h1 a:hover, .s-context--red h2 a:hover, .s-context--red h3 a:hover, .s-context--red h4 a:hover, .s-context--red h5 a:hover, .s-context--red h6 a:hover{
  color:#e50005; }

.s-context--red .arrow-link:before{
  background-color:#e50005; }

.s-context--red .arrow-link:hover:before{
  background-color:#585858; }

.s-context--red, .s-context--red .l-sidebar, .s-context--red .l-teaser--content, .s-context--red .l-teaser_hp--content, .s-context--red .static_calendar{
  border-color:#d7d7d7; }

.s-context--red [class*='image'] .node__caption{
  background-color:#e50005;
  color:white; }

.s-context--green a{
  color:#007373; }
.s-context--green a:hover{
  color:black; }

.s-context--green a.node__title-link{
  color:#585858;
  text-decoration:none; }

.s-context--green a .field_collection_item__title{
  color:#585858;
  text-decoration:none; }

.s-context--green a.node__title-link:hover .node__title, .s-context--green a.node__title-link:hover .field_collection_item__title{
  color:#39bfbd; }

.s-context--green a:hover .field_collection_item__title{
  color:#39bfbd; }

.s-context--green h1 a:hover, .s-context--green h2 a:hover, .s-context--green h3 a:hover, .s-context--green h4 a:hover, .s-context--green h5 a:hover, .s-context--green h6 a:hover{
  color:#39bfbd; }

.s-context--green .arrow-link:before{
  background-color:#39bfbd; }

.s-context--green .arrow-link:hover:before{
  background-color:#585858; }

.s-context--green, .s-context--green .l-sidebar, .s-context--green .l-teaser--content, .s-context--green .l-teaser_hp--content, .s-context--green .static_calendar{
  border-color:#39bfbd; }

.s-context--green [class*='image'] .node__caption{
  background-color:#007373;
  color:white; }

.t--green{
  color:#007373; }

.b--green{
  background-color:#007373; }

.t--black{
  color:black; }

.b--black{
  background-color:black; }

.t--red{
  color:#e50005; }

.b--red{
  background-color:#e50005; }

.t--light-black{
  color:#585858; }

.b--light-black{
  background-color:#585858; }

.t--light-green{
  color:#39bfbd; }

.b--light-green{
  background-color:#39bfbd; }

.clearfix:after{
  content:' ';
  display:block;
  clear:both; }

.to-center{
  text-align:center;
  width:100%;
  float:none;
  clear:both; }

.to-left{
  float:left;
  text-align:left;
  max-width:100%; }

.to-right{
  float:right;
  text-align:right;
  max-width:100%; }
.to-right .node__captioncontainer{
  text-align:left; }

.profile a{
  display:block;
  padding:5px 10px; }

.prfile, #user-login{
  margin-bottom:55px; }

.ajax-progress{
  display:block;
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index:2;
  background-color:rgba(0, 0, 0, .6); }
.ajax-progress .throbber{
  -webkit-animation:spinner 1500ms infinite linear;
       -o-animation:spinner 1500ms infinite linear;
          animation:spinner 1500ms infinite linear;
  -webkit-border-radius:.5em;
          border-radius:.5em;
  background-image:none;
  -webkit-box-shadow:rgba(0, 0, 51, .3) 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
          box-shadow:rgba(0, 0, 51, .3) 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
  display:inline-block;
  font-size:10px;
  width:1em;
  height:1em;
  margin:50%;
  overflow:hidden;
  text-indent:100%; }

@-webkit-keyframes spinner{
  0%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, rgba(0, 0, 51, .3) 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, rgba(0, 0, 51, .3) 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  12.5%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, rgba(0, 0, 51, .3) 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, rgba(0, 0, 51, .3) 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  25%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, rgba(0, 0, 51, .3) -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, rgba(0, 0, 51, .3) -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  37.5%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, rgba(0, 0, 51, .3) -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, rgba(0, 0, 51, .3) -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  50%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, rgba(0, 0, 51, .3) -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, rgba(0, 0, 51, .3) -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  62.5%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, rgba(0, 0, 51, .3) 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, rgba(0, 0, 51, .3) 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  75%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, rgba(0, 0, 51, .3) 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, rgba(0, 0, 51, .3) 1.1em -1.1em 0 0; }
  87.5%{
    -webkit-box-shadow:rgba(0, 0, 51, .3) 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:rgba(0, 0, 51, .3) 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; } }

@-o-keyframes spinner{
  0%{
    box-shadow:#39bfbd 1.5em 0 0 0, rgba(0, 0, 51, .3) 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  12.5%{
    box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, rgba(0, 0, 51, .3) 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  25%{
    box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, rgba(0, 0, 51, .3) -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  37.5%{
    box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, rgba(0, 0, 51, .3) -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  50%{
    box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, rgba(0, 0, 51, .3) -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  62.5%{
    box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, rgba(0, 0, 51, .3) 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  75%{
    box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, rgba(0, 0, 51, .3) 1.1em -1.1em 0 0; }
  87.5%{
    box-shadow:rgba(0, 0, 51, .3) 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; } }

@keyframes spinner{
  0%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, rgba(0, 0, 51, .3) 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, rgba(0, 0, 51, .3) 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  12.5%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, rgba(0, 0, 51, .3) 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, rgba(0, 0, 51, .3) 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  25%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, rgba(0, 0, 51, .3) -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, rgba(0, 0, 51, .3) -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  37.5%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, rgba(0, 0, 51, .3) -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, rgba(0, 0, 51, .3) -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  50%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, rgba(0, 0, 51, .3) -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, rgba(0, 0, 51, .3) -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  62.5%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, rgba(0, 0, 51, .3) 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, rgba(0, 0, 51, .3) 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; }
  75%{
    -webkit-box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, rgba(0, 0, 51, .3) 1.1em -1.1em 0 0;
            box-shadow:#39bfbd 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, rgba(0, 0, 51, .3) 1.1em -1.1em 0 0; }
  87.5%{
    -webkit-box-shadow:rgba(0, 0, 51, .3) 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0;
            box-shadow:rgba(0, 0, 51, .3) 1.5em 0 0 0, #39bfbd 1.1em 1.1em 0 0, #39bfbd 0 1.5em 0 0, #39bfbd -1.1em 1.1em 0 0, #39bfbd -1.5em 0 0 0, #39bfbd -1.1em -1.1em 0 0, #39bfbd 0 -1.5em 0 0, #39bfbd 1.1em -1.1em 0 0; } }

.l-messages{
  word-break:break-all; }

.focus2{
  margin:20px 0;
  background-color:#f3f3f3;
  border-left:2px solid #39bfbd;
  padding:20px;
  display:block;
  clear:both; }
.focus2:after{
  content:' ';
  display:block;
  clear:both; }
.focus2 p, .focus2 em{
  font-style:italic; }
.focus2 strong{
  color:black;
  font-weight:bold; }
.focus2 a strong{
  color:#e50005; }

.large-table{
  overflow-x:auto;
  border:1px solid #585858; }
.large-table table{
  border:none; }
  
  /*codice aggiunto per header*/
  
  .social-links.l-header__social-links {
    position: relative;
    bottom: 42px;
}

.s-header .menu li a {
    display: block;
    padding: 5px 6px!important;
}
  
  .font-changer.l-header__font-changer {
    position: relative;
    top: 30px;
    right: 155px;
}
  
  .s-header .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    bottom: 43px;
    text-align: right;
}
  
  @media screen and (max-width: 959px) {
    .s-header .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    bottom: 14px;
    text-align: right;
	}

	.font-changer.l-header__font-changer {
    position: relative;
    top: 7px;
	}

	.social-links.l-header__social-links {
    position: relative;
    bottom: 120px;
	}
	.s-white-wrapper--navigation {
    position: relative;
    bottom: 30px;
	}
}
  
  
  .node__image_reference h4.node__title {
    margin: 0 !important;
}

.node__image_reference .l-teaser--content {
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
}

.node__image_reference .l-teaser--content {
    padding: 0 !important;
	border-left: none;
}

.node__image_reference article.contextual-links-region.l-teaser.node__image {
    width: 100%;
}

.node__image_reference article{
	float:none!important;
}

/* span.node__news_references__label, .node__news_references { */
    /* display: none; */
/* } */


.node__image_reference article {
    width: 100% !important;
}

.view-comunicati-stampa-home a {
    color: #585858;
}

.view-comunicati-stampa-home .view-content {
    border-left: solid 2px #39bfbd;
    padding: 0rem .71429rem 1.7rem 1.42857rem;
}

.view-comunicati-stampa-home .more-link {
    display:none;
}

.comunicati-stampa-block-homepage-container .arrow-link:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    background: #39BFBD url(../images/theme/arrow--right.png) center center no-repeat !important;
}

.comunicati-stampa-block-homepage-container .arrow-link {
    padding-left: 27px;
    height: 22px;
    display: inline-block;
    position: relative;
    margin-left: 22px;
    color: #007373 !important;
	top: -25px;
}

.view-comunicati-stampa-home .views-row {
    margin-bottom: 12px;
}


span.node__comm_references__label {
    height: 80px;
	white-space: nowrap;

}

.node__comm_references__heading {
    height: 100px;
    margin-bottom: 10px;
    margin-bottom: .71429rem;
    background: url(../images/theme/label__comm_reference.png) no-repeat center center;
}

.node__comm_references__heading {
    background-color: #f3f3f3;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2);
}

.node__comm_references__heading:before{
  content:'';
  display:block;
  position:relative;
  left:0;
  right:0;
  height:2px;
  background:#e50005;
  background:-webkit-linear-gradient(0deg, #e50005, #39bfbd);
  background:-webkit-gradient(linear, left top, right top, from(#e50005), to(#39bfbd));
  background:-webkit-linear-gradient(left, #e50005, #39bfbd);
  background:     -o-linear-gradient(left, #e50005, #39bfbd);
  background:        linear-gradient(90deg, #e50005, #39bfbd); 
  }




.l-cdp_fields--cdp-block-capitale-volontariato.s-cdp_fields--cdp-block-capitale-volontariato {
    margin-bottom: 40px;
}
.l-cdp_fields--cdp-block-capitale-volontariato.s-cdp_fields--cdp-block-capitale-volontariato .s-block__header {
    display: none;
}

li.googleplus {
  display: none;
}
.s-cdp_fields--cdp-block-capitale-volontariato{
	display: none;
}